Subject: Re: [PATCH 0/4] doc: hook: small improvements

From: Junio C Hamano <[email-masked]>
Date: Sun, 24 May 2026 17:40:23 +0900

"Kristoffer Haugsbakk" <[email-masked]> writes:

> On Sat, May 23, 2026, at 12:24, Jean-Noël AVILA wrote:
>> On Thursday, 21 May 2026 18:25:54 CEST [email-masked] wrote:
>>> From: Kristoffer Haugsbakk <[email-masked]>
>>>
>>> Topic name: kh/doc-hook
>>>
>>> Topic summary: Small improvements to git-hook(1) and the associated config.
>>>
>>> [1/4] doc: hook: remove stray backtick
>>> [2/4] doc: hook: consistently capitalize Git
>>> [3/4] doc: config: include existing git-hook(1) section
>>> [4/4] doc: hook: don’t self-link via config include
>>>
>>>  Documentation/config.adoc      |  2 ++
>>>  Documentation/config/hook.adoc | 19 +++++++++++++------
>>>  Documentation/git-hook.adoc    | 11 ++++++-----
>>>  3 files changed, 21 insertions(+), 11 deletions(-)
>>>
>>>
>>> base-commit: aec3f587505a472db67e9462d0702e7d463a449d
>>
>> This series looks good to me.
>
> Thanks. Can I add your ack to the patches?

Sounds good.  Typically we only honor an explicit Reviewed-by:, but
we add Acked-by: a lot more casually.  "Looks good to me" you are
responding is typically good enough.

I'll mark the topic for 'next' in the draft edition of "What's
cooking" I work off of.

Thanks, both.